Bug#413564: system-tools-backends: Missing dependency: adduser

Free Ekanayaka freee at debian.org
Tue May 15 09:56:17 UTC 2007

Package: system-tools-backends
Version: 2.2.1-1
Severity: important

|--==> Sven Arvidsson writes:

  SA> [ Follow up for http://bugs.debian.org/413564 ]
  SA> Hi,

  SA> gnome-system-tools version 2.18 is available in unstable now, it would
  SA> be great if you could test this version (or when it hits testing) and
  SA> see if the bug is still there.


I've backported gnome-system-tools 2.18-1 and system-tools-backends
2.2.1-2 for etch, and everything works great, thanks.

There only a couple of bugs I found in the system-tools-backends

1) It must depend on adduser, otherwise the postinst script will fail
   (this is particularly important for building gnome-system-tools with

2) It must depend on libnet-dbus-perl, otherwise it won't work

I've just noticed that 2) as already been reported at #422702

With this mail I'm also opening a new bug against system-tools-backends for 1).



More information about the pkg-gnome-maintainers mailing list